"use strict";
const common_vendor = require("../../../common/vendor.js");
const useModel = {
  listData: common_vendor.ref([]),
  formData: common_vendor.ref({ page: 1 }),
  metaData: common_vendor.ref({})
};
exports.useModel = useModel;
